Bug 699260 - [abrt] eclipse-platform-1:3.6.1-6.2.fc14: gtk_label_ensure_layout: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
[abrt] eclipse-platform-1:3.6.1-6.2.fc14: gtk_label_ensure_layout: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sami Wagiaalla
Fedora Extras Quality Assurance
abrt_hash:7773da11132692bbd9d70c4ecfa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-24 13:52 EDT by muh.acit
Modified: 2011-07-11 10:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-11 10:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (42.73 KB, text/plain)
2011-04-24 13:53 EDT, muh.acit
no flags Details

  None (edit)
Description muh.acit 2011-04-24 13:52:31 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 43759 bytes
cmdline: /usr/lib64/eclipse/eclipse
component: eclipse
Attached file: coredump, 1372160 bytes
crash_function: gtk_label_ensure_layout
executable: /usr/lib64/eclipse/eclipse
kernel: 2.6.35.12-88.fc14.x86_64
package: eclipse-platform-1:3.6.1-6.2.fc14
rating: 4
reason: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Laughlin)
time: 1303250628
uid: 500

How to reproduce
-----
1.ي
2.
3.
Comment 1 muh.acit 2011-04-24 13:53:38 EDT
Created attachment 494549 [details]
File: backtrace
Comment 2 Vladik Romanovsky 2011-04-25 16:08:05 EDT
Package: eclipse-platform-1:3.6.1-6.2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. not sure
2.
3.
Comment 3 Andrew Overholt 2011-04-25 16:11:40 EDT
Sami is investigating.

Note You need to log in before you can comment on or make changes to this bug.